﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CountryLibrary.API", "CountryLibrary.API\CountryLibrary.API.csproj", "{0426D0FE-529E-4CCA-BF45-68876C2E39B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0426D0FE-529E-4CCA-BF45-68876C2E39B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0426D0FE-529E-4CCA-BF45-68876C2E39B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0426D0FE-529E-4CCA-BF45-68876C2E39B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0426D0FE-529E-4CCA-BF45-68876C2E39B7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
